.contact_us_outer {
    border: 1px solid white;
    border-radius: 3px;
    font-weight: bold;
    background-color: #28414B;
    height: 330px;
    width:350px;
}

.list_link1 {
    font-size: 14px;
    text-align: right;
    float: right;
    padding: 5px 5px;
}

.button_link {
    padding: 3;
    font-weight: bold;
    cursor: pointer;
}

.star {
    color: #FF0000;
    font-size: 12px;
}
.font_contact_us {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 16px;
    margin-top: 3px;
    color:#FFF;
    text-align:left;
    margin-left:10px;
}


.contact_success_msg {
    padding: 5px;
    font-family: bold;
}

.contact_error_msg {
    color: red;
    text-align:right;
    font-weight:normal;
    margin-right:10px;
    font-size:10px;
}
.contact_us_contents {
    height: 35px;
}

.contact_us_text {
    float: left;
    width: 110px;
    margin-left: 10px;
    color: #FFF;
    font-weight: bold;
    text-align: left;
}

.contact_us_fields {
    float: left;
    margin-right: 5px;

}

.txt_box1 {
    height: 14px;
    width: 216px;
}
.clear_both {
    clear: both;
    padding: 0;
}
.landing_page {
    padding: 3px 0 0 0;
}

.text_area1{
    width:215px;
    height:100px;
}

.success_box{
    font-family:arial;
}

.contact_submit{
    margin-top:5px;
}
